#!/bin/zsh

################### FUNCTION FOR INTERACTIVE USE ONLY ####################

function srcfiles () {
  echo info/{i386*,BIOS-API}.nfo boot/**/*.{ash,asm,inc} bin/install.sh
}

#function main () {
  "$@"
#}
